body,html{ width: 100%; min-width: 1200px;height: 100%;}
body,td,th{font-family:"Microsoft YaHei"}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,input,a,p,textarea{margin: 0; padding: 0; font-family: 'Microsoft YaHei';}
body{ color: #262626;}
ul,ol,li{ list-style: none;}
a{ text-decoration: none; display: block; color: #262626;}
em{ font-style: normal;}
img{border: none;display: block;}
ul.block { overflow: hidden;}
h1,h2,h3,h4,h5,h6{font-weight:normal}
.fl{float:left;}.fr{float:right;}
.w_1200{width:1200px; margin:auto;}
.clearfix:after{ content:''; display:block; height:0; overflow:hidden; clear:both;}
.omit { overflow: hidden; text-overflow: ellipsis; white-space:nowrap;}

/*header*/
/*.ui-header{ position:fixed !important;top:0 !important;}*/
.subMenu.fixed{ background:#FFFFFF;position:fixed;}
.ui-header{height: 70px;box-sizing: border-box;border-bottom: 1px solid rgba(255, 255, 255, .2);position: absolute;width: 100%;min-width: 1200px;z-index: 100;-moz-transition: all .3s ease;-webkit-transition: all .3s ease;transition: all .3s ease;}
.ui-header-box{justify-content: space-between;height: 100%;padding: 0 30px;}
.ui-header-logo{-webkit-tap-highlight-color: rgba(0, 0, 0, 0);-moz-transition: all .3s ease;-webkit-transition: all .3s ease;transition: all .3s ease;display: block;width: 140px;height: 64px;margin-top: 5px;float: left;}
.ui-header-logo img{width: 140px;display: block;border: none;height: 56px;}
.ui-header-nav dl dd ul{display: none;transition: all .3s ease;background-color: rgba(0, 32, 75, .6);transform: translateY(-4%);position: absolute;width: 114px;top: 78px;left: 0;padding: 10px 0;}
.ui-header-nav{float: right;justify-content: flex-start;margin-right: 30px;height: 70px;}
.ui-header-nav dl dd h3{font-weight: normal;}
.ui-header-nav dl dd{color: #fff;display: block;line-height: 68px;padding: 0 22px;box-sizing: border-box;border-bottom: 2px solid transparent;font-size: 14px;font-weight: normal;position: relative;text-align: center;float: left;}
.ui-header-nav dl dd ul li{height: 35px;line-height: 35px;}
.ui-header-nav dl .on{border-bottom: 2px solid transparent;border-color: #fff;-webkit-tap-highlight-color: rgba(0, 0, 0, 0);-moz-transition: all .3s ease;-webkit-transition: all .3s ease;transition: all .3s ease;}
.ui-header-nav dl dd ul li a{color: #fff;font-size: 14px;}
.ui-header-nav dl dd ul li a:hover{color: #00A2FF;}

.ui-header-nav ul li ul{display: none;transition: all .3s ease;background-color: rgba(0, 32, 75, .6);transform: translateY(-4%);position: absolute;width: 114px;top: 78px;left: 0;padding: 10px 0;}
.ui-header-nav{float: right;justify-content: flex-start;margin-right: 30px;height: 70px;}
.ui-header-nav ul li h3{font-weight: normal;}
.ui-header-nav ul li{color: #fff;display: block;line-height: 68px;padding: 0 22px;box-sizing: border-box;border-bottom: 2px solid transparent;font-size: 14px;font-weight: normal;position: relative;text-align: center;float: left;}
.ui-header-nav ul li a{color: #fff;display: block;}
.ui-header-nav ul li ul li{height: 35px;line-height: 35px;}
.ui-header-nav ul .on{border-bottom: 2px solid transparent;border-color: #fff;-webkit-tap-highlight-color: rgba(0, 0, 0, 0);-moz-transition: all .3s ease;-webkit-transition: all .3s ease;transition: all .3s ease;}
.ui-header-nav ul li ul li a{color: #fff;font-size: 14px;}
.ui-header-nav ul li ul li a:hover{color: #00A2FF;}

.ui-header-qq{float: right;margin-right: 30px;}
.ui-header-qq a{background: url(../images/qq.png) no-repeat left center;display: block;height: 26px;line-height: 26px;padding-left: 30px;color: #fff;font-size: 16px;background-size: 30px;margin-top: 21px;height: 25px;}

.ui-header-tel {float: right;margin-right: 30px;}
.ui-header-tel a{background: url(../images/tel.png) no-repeat left center;display: block;height: 26px;line-height: 26px;padding-left: 30px;color: #fff;font-size: 16px;background-size: 30px;margin-top: 21px;height: 25px;}

.subMenu.fixed{ background:#FFFFFF;}
.subMenu.fixed .ui-header-nav ul li a{color:#232323;}
.subMenu.fixed .ui-header-qq a{color:#232323;}
.subMenu.fixed .ui-header-tel a{color:#232323;}

.banner-bg{height:860px;background:#38A9E4;/*background-color:transparent;background-repeat: no-repeat; background-size:100%;   background-position: 0px -200px; background-image: url(../images/bannerbg.png); padding-top: 100px; background-attachment: fixed;*/}
.banner-bg .w_1200{padding-top:80px;}
.banner-bg .w_1200 .img{width:600px;}
.banner-bg .w_1200 .text{margin-top:160px;color:#FFFFFF;}
.banner-bg .w_1200 .text h2{font-size:48px; font-weight:800;margin-bottom:32px;}
.banner-bg .w_1200 .text h3{font-size:34px;}
.banner-bg .w_1200 .text p{font-size:28px;margin-bottom:50px;}

.shareImage {display:none;}
/**/
.box_1 {width: 100%;}
.box_1 { padding: 58px 0;}
.box_1>h1 { font-size: 32px; color: #2c3a46; text-align: center;}
.box_1>ul { background: url(../images/box_1.png) no-repeat center center; background-size: 443px auto; height: 560px; width: 1160px; margin: 60px auto 0; position: relative;overflow:hidden;}
.box_1>ul>.box_1_left {width: 410px;  float: left; direction: rtl;}
.box_1_left>ul>li{font-size:18px;color:#999999;background: url(../images/box_1_left.png) no-repeat top right;background-size:8px auto;text-indent: 25px;background-position-y: 8px;width: 100%;}
.box_1_left>ul>li>p{font-size:13px;color:#cccccc;margin-top: 3px;}
.box_1_left>ul>li:nth-child(2){margin-right: 108px;margin-top: 60px;}
.box_1_left>ul>li:nth-child(3){margin-right: 152px;margin-top: 60px;}
.box_1_left>ul>li:nth-child(4){margin-right: 108px;margin-top: 60px;}
.box_1_left>ul>li:nth-child(5){/* margin-right: 108px; */margin-top: 60px;}

.box_1>ul>.box_1_right{width:410px;float:right;}
.box_1_right>ul>li{font-size:18px;color:#3656ad;background: url(../images/box_1_right.png) no-repeat top left;background-size:8px auto;text-indent: 25px;background-position-y: 8px;width: 100%;}
.box_1_right>ul>li>p{font-size:13px;color:#595961;margin-top: 3px;}
.box_1_right>ul>li:nth-child(2){margin-left: 108px;margin-top: 60px;}
.box_1_right>ul>li:nth-child(3){margin-left: 152px;margin-top: 60px;}
.box_1_right>ul>li:nth-child(4){margin-left: 108px;margin-top: 60px;}
.box_1_right>ul>li:nth-child(5){/* margin-right: 108px; */margin-top: 60px;}


.box_2_cont{width:1200px; margin:0 auto;}
.box_2_1{background:#f1f1f5;padding-top:40px;}
.box_2_1>h1{text-align:center;font-size: 38px; font-weight:800;margin-bottom: 40px; }
.box_2_1>.box_2_cont{ position:relative;}
.box_2_1>.box_2_cont ul{float:left;width:620px;margin-top:30px;}
.box_2_1>.box_2_cont ul h3{color: #2488fa;line-height: 34px; height: 34px;font-size: 32px;display: inline-block;margin-bottom:70px;}
.box_2_1>.box_2_cont ul h3:after{content:'';display:block; width:60px;margin:30px 0;height:5px;background:#a9cffe;}
.box_2_1>.box_2_cont ul h3 img{float:none;display:inline-block;width: 34px; height: 34px; margin-right: 10px;vertical-align: top; }
.box_2_1>.box_2_cont ul p.text{font-size: 22px;color: #333;line-height:38px;margin-bottom:40px;}
.box_2_1>.box_2_cont ul li{float:left;}
.box_2_1>.box_2_cont ul li div{height: 80px;width: 80px; margin: 0 auto; background: url(../images/sales-3-icon@2x.png) no-repeat center; background-size: 100% auto;}
.box_2_1>.box_2_cont ul li p{font-size: 14px; color: #595961; letter-spacing: 0; line-height: 24px;text-align: center;}
.box_2_1>.box_2_cont ul li:nth-child(3) div{background-position: 0 0;}
.box_2_1>.box_2_cont ul li:nth-child(4) div{background-position: 0 -90px;}
.box_2_1>.box_2_cont ul li:nth-child(5) div{background-position: 0 -180px;}
.box_2_1>.box_2_cont ul li:nth-child(6) div{background-position: 0 -270px;}
.box_2_1>.box_2_cont ul li:nth-child(7) div{background-position: 0 -360px;}
.box_2_1>.box_2_cont img{ float:right;}

/**/
.box_2_2{padding-top:40px;}
.box_2_2>.box_2_cont img{ float:left;}
.box_2_2>.box_2_cont ul{float:right;width:420px;margin-top:30px;}
.box_2_2>.box_2_cont ul h3{color: #2488fa;line-height: 34px; height: 34px;font-size: 32px;display: inline-block;margin-bottom:70px;}
.box_2_2>.box_2_cont ul h3:after{content:'';display:block; width:60px;margin:30px 0;height:5px;background:#a9cffe;}
.box_2_2>.box_2_cont ul h3 img{float:none;display:inline-block;width: 34px; height: 34px; margin-right: 10px;vertical-align: top; }
.box_2_2>.box_2_cont ul p.text{font-size: 22px;color: #333;line-height:38px;margin-bottom:40px;}
.box_2_2>.box_2_cont ul li{float:left;}
.box_2_2>.box_2_cont ul li div{height: 80px;width: 80px; margin: 0 auto; background: url(../images/sales-3-icon@2x.png) no-repeat center; background-size: 100% auto;}
.box_2_2>.box_2_cont ul li p{font-size: 14px; color: #595961; letter-spacing: 0; line-height: 24px;text-align: center;}
.box_2_2>.box_2_cont ul li:nth-child(3) div{background-position:0 -450px;}
.box_2_2>.box_2_cont ul li:nth-child(4) div{background-position:0 -540px;}
.box_2_2>.box_2_cont ul li:nth-child(5) div{background-position:0 -630px;}
.box_2_2>.box_2_cont ul li:nth-child(6) div{background-position:0 -720px;}

/**/
.box_2_3{padding-top:40px;background:#f1f1f5;}
.box_2_3>.box_2_cont img{ float:right;}
.box_2_3>.box_2_cont ul{float:left;width:420px;margin-top:30px;}
.box_2_3>.box_2_cont ul h3{color: #2488fa;line-height: 34px; height: 34px;font-size: 32px;display: inline-block;margin-bottom:70px;}
.box_2_3>.box_2_cont ul h3:after{content:'';display:block; width:60px;margin:30px 0;height:5px;background:#a9cffe;}
.box_2_3>.box_2_cont ul h3 img{float:none;display:inline-block;width: 34px; height: 34px; margin-right: 10px;vertical-align: top; }
.box_2_3>.box_2_cont ul p.text{font-size: 22px;color: #333;line-height:38px;margin-bottom:40px;}
.box_2_3>.box_2_cont ul li{float:left;margin-right:20px;}
.box_2_3>.box_2_cont ul li div{height: 80px;width: 80px; margin: 0 auto; background: url(../images/sales-3-icon@2x.png) no-repeat center; background-size: 100% auto;}
.box_2_3>.box_2_cont ul li p{font-size: 14px; color: #595961; letter-spacing: 0; line-height: 24px;text-align: center;}
.box_2_3>.box_2_cont ul li:nth-child(3) div{background-position:0 -810px;}
.box_2_3>.box_2_cont ul li:nth-child(4) div{background-position:0 -900px;}
.box_2_3>.box_2_cont ul li:nth-child(5) div{background-position:0 -990px;}

.box_2_4{padding-top:40px;background:#f8f8f8;padding-top:80px;padding-bottom:40px;}
.box_2_4>.box_2_cont img{ float:left;margin-top:10px;}
.box_2_4>.box_2_cont ul{float:right;width:580px;}
.box_2_4>.box_2_cont ul h3{color: #2488fa;line-height: 34px; height: 34px;font-size: 32px;display: inline-block;margin-bottom:70px;}
.box_2_4>.box_2_cont ul h3:after{content:'';display:block; width:60px;margin:30px 0;height:5px;background:#a9cffe;}
.box_2_4>.box_2_cont ul h3 img{float:none;display:inline-block;width: 34px; height: 34px; margin-right: 10px;vertical-align: top; }
.box_2_4>.box_2_cont ul p.text{font-size: 22px;color: #333;line-height:38px;margin-bottom:40px;}
.box_2_4>.box_2_cont ul li{float:left;margin-right:20px;}
.box_2_4>.box_2_cont ul li div{height: 80px;width: 80px; margin: 0 auto; background: url(../images/sales-3-icon@2x.png) no-repeat center; background-size: 100% auto;}
.box_2_4>.box_2_cont ul li p{font-size: 14px; color: #595961; letter-spacing: 0; line-height: 24px;text-align: center;}
.box_2_4>.box_2_cont ul li:nth-child(3) div{background-position:0 -1080px;}
.box_2_4>.box_2_cont ul li:nth-child(4) div{background-position:0 -1170px;}
.box_2_4>.box_2_cont ul li:nth-child(5) div{background-position:0 -1260px;}

.box_3{ background:url(../images/bottomimg2.png)no-repeat top center; height:400px;border-top:#FFFFFF solid 5px;}
.box_3 h1{text-align:center; height: 35px; line-height: 50px; text-align: center; margin: 0 auto; font-size: 35px;color: #62a7f9;padding:80px 0 40px;}
.box_3 .box_3_coment{width: 1200px; height: 100px; margin: 20px auto 50px;}
.box_3 .box_3_coment ul li{float:left; text-align:center; width:20%;padding:0 2.5%;padding-top:100px;}
.box_3 .box_3_coment ul li:nth-child(1){background:url(../images/30.png)no-repeat center;}
.box_3 .box_3_coment ul li:nth-child(2){background:url(../images/500.png)no-repeat center;}
.box_3 .box_3_coment ul li:nth-child(3){background:url(../images/7000.png)no-repeat center;}
.box_3 .box_3_coment ul li:nth-child(4){background:url(../images/1000.png)no-repeat center;}

.box_4{padding-top:40px;}
.box_4 h1{position: relative; text-align: center; font-size: 35px; height: 50px; line-height: 50px; color: #62a7f9;}
.box_4 h1:after{content:''; display:block;width: 100px; height: 5px; border-radius: 3px; background: #91c3fd;  margin: 30px auto;}
.box_4 .box_4_coment{width:1200px; margin:80px auto;}
.box_4 .box_4_coment ul li{float:left;width: 299px;border:1px solid #FFFFFF;border-width:0 1px 1px 0;height: 320px;overflow:hidden;background-repeat:no-repeat; background-position:center;position:relative;}
.box_4 .box_4_coment ul li a{display:block;width: 100%; height: 100%; background: rgba(0,0,0,0.6); background-repeat:no-repeat; background-position:center;padding-top: 77px; box-sizing: border-box;position: relative;}
.box_4 .box_4_coment ul li a div{width: 96px; height: 165px; margin: 0 auto;}
.box_4 .box_4_coment ul li:nth-child(1){ background-image:url(../images/0001.png);}
.box_4 .box_4_coment ul li:nth-child(2){ background-image:url(../images/0002.png);}
.box_4 .box_4_coment ul li:nth-child(3){ background-image:url(../images/0003.png);}
.box_4 .box_4_coment ul li:nth-child(4){ background-image:url(../images/0004.png);border-right:0;}
.box_4 .box_4_coment ul li:nth-child(5){ background-image:url(../images/0005.png);}
.box_4 .box_4_coment ul li:nth-child(6){ background-image:url(../images/0006.png);}
.box_4 .box_4_coment ul li:nth-child(7){ background-image:url(../images/0007.png);}
.box_4 .box_4_coment ul li:nth-child(8){ background-image:url(../images/0008.png);border-right:0;}
.box_4 .box_4_coment ul li:nth-child(1):hover a{background-image:url(../images/bg_01.png);background-color: rgba(0,0,0,0);}
.box_4 .box_4_coment ul li:nth-child(2):hover a{background-image:url(../images/bg_02.png);background-color: rgba(0,0,0,0);}
.box_4 .box_4_coment ul li:nth-child(3):hover a{background-image:url(../images/bg_03.png);background-color: rgba(0,0,0,0);}
.box_4 .box_4_coment ul li:nth-child(4):hover a{background-image:url(../images/bg_04.png);background-color: rgba(0,0,0,0);}
.box_4 .box_4_coment ul li:nth-child(5):hover a{background-image:url(../images/bg_05.png);background-color: rgba(0,0,0,0);}
.box_4 .box_4_coment ul li:nth-child(6):hover a{background-image:url(../images/bg_06.png);background-color: rgba(0,0,0,0);}
.box_4 .box_4_coment ul li:nth-child(7):hover a{background-image:url(../images/bg_07.png);background-color: rgba(0,0,0,0);}
.box_4 .box_4_coment ul li:nth-child(8):hover a{background-image:url(../images/bg_08.png);background-color: rgba(0,0,0,0);}
.box_4 .box_4_coment ul li .xcxm {display:;width:300px;height:320px;position:absolute;left:0;top:320px;background-color:#FFF;background-image:url(../images/fewm.jpg);background-position:center;background-repeat:no-repeat;background-size:280px;z-index:999;transition: all 0.3s;}
.box_4 .box_4_coment ul li:hover .xcxm{display:block;top:0;}

.box_5{ background:url(../images/conditions_bg.png)no-repeat center;height: 390px;margin-top: 36px; width: 100%; color: #fff;}
.box_5 .box_5_coment{width: 1200px;margin: 0 auto;}
.box_5 h1{font-size: 30px; text-align: center; padding-top: 55px; margin-bottom: 50px;}
.box_5 .box_5_coment ul li{float: left; position: relative; padding-left: 15px;  margin-right: 140px;}
.box_5 .box_5_coment ul li p.conditions_same_title{font-size: 20px; margin-bottom: 21px; font-weight: bold;}
.box_5 .box_5_coment ul li p.conditions_same_title span { color: #FFF660;}
.box_5 .box_5_coment ul li p.conditions_same_title:before { position: absolute; top: 10px; left: 0;content: ""; width: 5px; height: 5px; border: 1px solid #fff; border-radius: 50%;}
.box_5 .box_5_coment ul li div.conditions_same_info{font-size: 18px;}
.box_5 .box_5_coment ul li:nth-child(4){margin-right:0px;}
.box_5 .box_5_coment .join_conditions_more{ width: 118px;height: 38px; line-height: 38px; text-align: center; background: rgba(255,255,255,1); border-radius: 2px; display: block; margin: 0 auto;  margin-top: 30px;}
.box_5 .box_5_coment .join_conditions_more a{color: #3091F2; font-size: 18px; }

.box_6{}
.box_6 .u-title { text-align: center; margin: 40px 0px;}
.box_6 .u-title h1{font-size: 35px;color: #62a7f9;}
.box_6 .u-title .u-line {margin: 0 auto; height: 5px; margin-top: 20px; background:#91c3fd; width: 100px;}
.box_6 .box_6_coment{width: 1200px;margin: 0 auto;}
.box_6 .box_6_coment .u-tenList li { width: 20%; text-align: center; float: left; margin-top: 40px;}
.box_6 .box_6_coment .u-tenList img{width: 86px;height: 86px;margin-bottom:10px;float:none; display:inline;}
.box_6 .box_6_coment .u-tenList li p{font-size: 16px;color: #333;line-height: 30px;}
.box_6 .box_6_coment .u-tenList li span{display: block;font-size: 14px;color: #999;}
.box_6 .box_6_coment .rgbtn { width: 240px; height: 50px; line-height: 50px; background: #3e92ff; text-align: center; margin: 60px auto 60px auto; border-radius: 5px;}
.box_6 .box_6_coment .rgbtn a{color:#FFFFFF;}

.wrap { width: 100%; min-width: 1200px;}
.footer { position: relative; margin-top: 0; *background-color: #2d3237; text-align: center; font-family: "Microsoft YaHei"; width: 100%; min-height:270px;}
.wrap-last { position: relative; width: 1200px;margin: 0 auto;}
.wrap-last .fewm{text-align:center;padding-bottom:40px;}
.wrap-last .fewm p{font-size:24px;margin-top:20px;font-weight:700;}
.wrap-last .fewm img{display:inline;}
.ftNav{display:inline-block;width:910px;margin-left:-400px;margin-top:30px}
.ftNav dl{float:left;margin:0 20px;text-align:left;padding-left:30px}
.ftNav dl dt{position:relative;height:16px;padding:13px 0;font-size:14px;color:#FFF;line-height:16px}
.ftNav dl dt a{color:#707682;}
.ftNav dd a{color:#8d8d8d;font-size:13px}
.flowerwx,.flowerxcx{position:absolute;display:none;width:150px;height:150px;left:405px;top:14px}
.flowerwx img,.flowerxcx img{width:100%;height:auto}
.footer dd{height:27px;line-height:27px}
/*.footerInfo{text-align:right;*position:absolute;width:300px;height:260px;right:0;top:10px}*/
.consult{display:inline-block;width:120px;height:40px;text-align:center; float:left;line-height:40px;background:#ef8720;color:#fff;border-radius:5px;margin-top:20px;*margin-left:94px;border:1px solid #915e29}
.consult:hover{background:#ff912e;transition:all .4s ease 0}
.footer .phone{color:#3e92ff;font-size:29px; float:right;*width:260px;height:50px;position:relative;*margin-left:39px;margin-top:15px}
.footerInfo p{color:#9b9b9b;font-size:13px}
.footerInfo p.stock_info{color:#ff1244;font-size:14px;margin-top:42px}
.footer .mt30{margin-top:10px;color:#8a8a8a;text-align:left;height:80px;line-height:30px;font-size:13px}
.copyRight{margin:0 auto;padding:40px 0;color:#7e7e7e}
.line{border-bottom:1px solid #484848;height:1px;overflow:hidden}
.footerInfo{*text-align:right;margin:auto;*position:absolute;width:600px;height:160px;*right:0;*top:10px}
#friendsUrl .splitUrl {margin: 0 5px;}
a.ICPNum1{color: #8d8d8d;}
#friendsUrl { text-align: left;color: #666; margin-top: 10px;font-size: 13px; margin-bottom: 50px;}
#friendsUrl a{display:inline; float:none; color: #8d8d8d;}